New versions of Centreon products to guarantee Centreon 3.4 compatibility

The release of Centreon 3.4, the new version of our open source solution, is accompanied by a version upgrade of all Centreon products. The new versions of Centreon EPP, Centreon MAP, Centreon BAM and Centreon MBI, as well as the Centreon EMS solution are therefore compatible with Centreon 3.4.

Important: for any upgrade, please contact our Centreon TechSupport first to update your repo of Centreon and thereafter your products or Centreon EMS solution.

Continue reading

Incoming search terms:

  • automatic create maps centreon
  • centreon epp
  • Centreon MBI 3 1 2 8 2